[Pbibuild] PBI-7 Autobuild (amd64): abiword

PC-BSD Build amd64 root at pbibuild64.pcbsd.org
Fri Sep 19 10:11:09 PDT 2008


PBI Autobuild results for module abiword:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/outgoing/abiword/

File listing:
-rw-r--r--  1 root  wheel  37357 Sep 19 13:11 build.log.bz2
-rw-r--r--  1 root  wheel      0 Sep 19 11:07 build.time
-rw-r--r--  1 root  wheel      7 Sep 19 11:47 dirstatus

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
XML-Parser-2.36.tar.gz                                 224 kB  196 kBps
===>  Extracting for p5-XML-Parser-2.36
=> MD5 Checksum OK for XML-Parser-2.36.tar.gz.
=> SHA256 Checksum OK for XML-Parser-2.36.tar.gz.
===>   p5-XML-Parser-2.36 depends on file: /usr/local/bin/perl5.8.8 - not found
===>    Verifying install for /usr/local/bin/perl5.8.8 in /usr/ports/lang/perl5.8
===>   Returning to build of p5-XML-Parser-2.36
===>  Patching for p5-XML-Parser-2.36
===>   p5-XML-Parser-2.36 depends on file: /usr/local/bin/perl5.8.8 - not found
===>    Verifying install for /usr/local/bin/perl5.8.8 in /usr/ports/lang/perl5.8
===>   Returning to build of p5-XML-Parser-2.36
===>   p5-XML-Parser-2.36 depends on file: /usr/local/bin/perl5.8.8 - not found
===>    Verifying install for /usr/local/bin/perl5.8.8 in /usr/ports/lang/perl5.8
===>   Returning to build of p5-XML-Parser-2.36
===>   p5-XML-Parser-2.36 depends on shared library: expat.6 - not found
===>    Verifying install for expat.6 in /usr/ports/textproc/expat2
===>   Returning to build of p5-XML-Parser-2.36
Error: shared library "expat.6" does not exist
*** Error code 1

Stop in /usr/ports/textproc/p5-XML-Parser.
*** Error code 1

Stop in /usr/ports/textproc/intltool.
*** Error code 1

Stop in /usr/ports/editors/abiword.
===>   abiword-2.6.3_1 depends on executable: unzip - found
===>   abiword-2.6.3_1 depends on executable: gmake - found
===>   abiword-2.6.3_1 depends on file: /usr/local/bin/intltool-extract - not found
===>    Verifying install for /usr/local/bin/intltool-extract in /usr/ports/textproc/intltool
===>   intltool-0.37.1 depends on file: /usr/local/lib/perl5/site_perl/5.8.8/mach/XML/Parser.pm - not found
===>    Verifying install for /usr/local/lib/perl5/site_perl/5.8.8/mach/XML/Parser.pm in /usr/ports/textproc/p5-XML-Parser
===>   p5-XML-Parser-2.36 depends on file: /usr/local/bin/perl5.8.8 - not found
===>    Verifying install for /usr/local/bin/perl5.8.8 in /usr/ports/lang/perl5.8
===>   Returning to build of p5-XML-Parser-2.36
===>   p5-XML-Parser-2.36 depends on shared library: expat.6 - not found
===>    Verifying install for expat.6 in /usr/ports/textproc/expat2
===>   Returning to build of p5-XML-Parser-2.36
Error: shared library "expat.6" does not exist
*** Error code 1

Stop in /usr/ports/textproc/p5-XML-Parser.
*** Error code 1

Stop in /usr/ports/textproc/intltool.
*** Error code 1

Stop in /usr/ports/editors/abiword.
ERROR: 2.1 Build failed of abiword!!!


More information about the Pbibuild mailing list